#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama} Management,<br /><br />

We would like to inform you that your ${lelang.penawaranPqLabel} met the minimum requirement for the following bidding package:

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
</ul>
<br /><br />

Under the Selection Based on ${lelang.metode.label} procedures,
you are expected to submit technical and financial proposals responding the ${lelang.dokLelangLabel} documents.
The link to the ${lelang.dokLelangLabel} can be found on your Dashboard.

<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br />
di<br />Tempat<br /><br />
Dengan bahagia kami menginformasikan bahwa ${lelang.penawaranPqLabel} Anda memenuhi ambang batas yang ditentukan untuk lelang berikut:
<ul>
    <li>ID lelang  : ${lelang.lls_id}</li>
    <li>Nama lelang: ${lelang.namaPaket}</li>
</ul>
<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

